@0    = ~Ах, как он Королеву Белых обвинял! Теперь он мертв - он был неправ! Ха-ха-ха!~
@1    = ~Ты - карга! Почему ты предала его? Разве вы не союзники?~
@2    = ~Что, во имя Девяти Адов, тут происходит? Ты - карга?~
@3    = ~Не подходи! Вы были союзниками!~
@4    = ~Милые, сладкие авантюристы! Да, карга я! Нормальная иль нет... не для того здесь я!~
@5    = ~Предупредить пришла я вас - болота мертвы, виновны оба - ведь оба купались в крови!~
@6    = ~Их злоба истощила это место от добра, а месть нужна была им больше, чем еда!~
@7    = ~Ее дитя взяла я как свое, а значит, обучу всему его!~
@8    = ~Он стоит большего, чем эти болота, я оставляю это место навсегда!~
@9    = ~Это конец всему, за что здесь дрались, вы - люди - даже хуже, чем казались.~
